# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-ebooklib
pkgbase = python-ebooklib
xdata = pkgtype=pkg
pkgver = 0.20-1
pkgdesc = Python library for EPUB2/EPUB3 manipulation and processing
url = https://github.com/aerkalov/ebooklib
builddate = 1774128249
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 1216568
arch = any
license = AGPL-3.0-or-later
depend = python
depend = python-lxml
depend = python-six
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-wheel
checkdepend = python-pytest
